Packages with the ipxe use flag

app-emulation / xen-tools : Xen tools including QEMU and xl

  • Enable ipxe support